# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1
pkgname = glibmm-docs
pkgbase = glibmm
xdata = pkgtype=split
pkgver = 2.66.8-1
pkgdesc = C++ bindings for GLib (documentation)
url = https://www.gtkmm.org/
builddate = 1742658883
packager = Dmitry Razumov <asmeron@ublinux.com>
size = 49777891
arch = x86_64
license = LGPL-2.1-or-later
makedepend = clang
makedepend = git
makedepend = meson
makedepend = mm-common
makedepend = perl-xml-parser
checkdepend = glib-networking
